Subject: Re: AW: Future of EPS (was Re: bug#45894: Bug report for preview-latex)

From: Ikumi Keita <[email-masked]>
Date: Thu, 02 Sep 2021 20:27:04 +0900

>>>>> "Bruckmann, Tobias" <[email-masked]> writes:
> (Well, to be honest, as I am in the middle of preparing a larger document
> and as dozens of graphics are already prepared for pstool replacements, I
> would be in favor of finalizing this single project using the pstool
> approach...)

Old TeX distribution taken from https://www.tug.org/historic/ would
serve for such one-shot purpose, wouldn't it?

Or perhaps eps2pgf[1] might be of help for you. It says:
,----
| The most interesting part of eps2pgf is that it allows you to replace
| text in the EPS figure with arbitrary LaTeX markup. It is in fact an
| alternative to using tools like PSfrag, and it is even compatible with
| PSfrag. See the documentation for more details.
`----

It seems that eps2pgf is a rather old Java application and its
development was abondoned long before. A Japanese user made a Docker
container[2] for easy use of it, but I'm not sure it's really usable.

Regards,
Ikumi Keita

[1]https://texample.net/tikz/examples/eps2pgf/
[2]https://qiita.com/doraTeX/items/7705a6823d165d48979e